## omlib-powersystems-latest 20141020-212537~git~master

=== debian/changelog ===
omlib-powersystems-latest (20141020-212537~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Oct 2014 19:18:43 +0200
