## omlib-powersystems-latest 20141110-072925~git~master

=== debian/changelog ===
omlib-powersystems-latest (20141110-072925~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 10 Nov 2014 19:25:34 +0100
