## omlib-powersystems-latest 20181227

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems latest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
