## omlib-powersystems-latest 20150314-134748~git~master

=== debian/changelog ===
omlib-powersystems-latest (20150314-134748~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 14 Mar 2015 19:24:40 +0100
